* { margin: 0px; padding: 0px; }
* html #container { height: 100%; }
html { height: 100%; }
html, input, a, textarea { font-family: Tahoma, sans-serif; font-size: 13px; color: #383838; }
body { background: #ffa800 url('../img/bodybg.png') center -69px no-repeat; height: 100%; }
ul { list-style: none; }
a { outline: none; text-decoration: none; }
textarea { resize: none; overflow: auto; }
.clear { float: none; clear: both; }
p.error { color: #ff0000; padding-bottom: 14px; }
p.success { color: #b1d50d; padding-bottom: 14px; }
#container { position: relative; min-height: 100%; }
#header { background: transparent url('../img/headerbg.png') 0 0 repeat-x; height: 203px; }
.center { width: 948px; margin: 0px auto; position: relative; }
#header .center > a { display: block; width: 300px; height: 170px; background: transparent url('../img/logo.png') 0 0 no-repeat; position: absolute; top: 15px; left: 3px; text-indent: -9999px; }
#header strong { text-transform: uppercase; color: #ffffff; font-size: 21px; position: absolute; }
#header .center > span { color: #ffffff; display: block; position: absolute; top: 82px; left: 705px;}
#slogan { display: block; line-height: 72px; top: 0px; left: 316px; }
#call { font-size: 28px !important; width: 420px; text-align: center; top: 91px; left: 310px; }
#call span { font-size: 35px; }
.searchform { width: 153px; height: 32px; background: transparent url('../img/searchbg.png') 0 0 no-repeat; float: right; margin-top: 20px; }
.searchform input { height: 32px; line-height: 32px; color: #8f8f8f; background-color: transparent; border: none; width: 106px; padding-left: 10px; }
.searchform a { display: block; width: 33px; height: 32px; float: right; }
#main { padding-bottom: 62px; }
#left { width: 185px; float: left; font-family: Verdana, sans-serif; }
#content h1, #left h3 { color: #ffffff; text-transform: uppercase; font-size: 17px; height: 36px; line-height: 33px; background: #2593f8 url('../img/bluetitlebg.png') 0 0 repeat-x; border-radius: 10px 10px 0px 0px; border-bottom: 1px #cacaca solid; }
#content h1 { text-indent: 17px; margin-bottom: 25px; position: relative; z-index: 3; }
#content > p, #content > h2, #content > h4 { padding-left: 30px; padding-right: 30px; }
#content h2, #content h4 { text-align: center; background: #f5f5f5; height: 36px; line-height: 35px; color: #ffa800; font-size: 16px; font-family: Calibri, sans-serif; text-transform: uppercase; margin-top: 18px; margin-bottom: 17px; text-indent: -13px; }
#content h4, #content h2.green { color: #b1d50d; margin-top: 19px; }
#content h5 { font-family: verdana; font-size: 13px; font-weight: normal; margin-bottom: 5px; margin-left: 20px; margin-top: 20px; }
#content.itempage h2, #content.itempage h4 { text-align: center; text-indent: 0px; }
#content > p { color: #4C4C4C; text-align: left; }
#content.itempage > p { text-align: center; }
#content.itempage > p b { font-family: verdana; font-size: 13px; font-weight: normal; position: relative; padding-right: 20px;}
#content.itempage > p b .info-img { margin-right: -2px; }
#left h3 { height: 35px; text-align: center; background: url("../img/greentitlebg.png") repeat-x scroll 0 0 #B5D912; line-height: 34px; }
#contentcntnr { width: 742px; float: right; margin-left: 19px; padding-bottom: 30px; position: relative; }
#content { width: 742px; padding-bottom: 30px; position: relative; background: #ffffff url('../img/bluetitlebg.png') 0 0 repeat-x; }
#content, #left div { border: 1px #c9af65 solid; border-radius: 10px; }
#left div { margin-top: 19px; }
#left div:first-child { margin-top: 0px; }
#left div ul { padding-top: 7px; padding-bottom: 14px; background-color: #FFFFFF; border-radius: 0 0 10px 10px;}
#left div ul li a { color: #4C4C4C; display: block; height: 31px; line-height: 31px; padding-left: 52px; background: transparent url('../img/icons.png') -2196px center no-repeat; font-family: Verdana, sans-serif; overflow: hidden;}
#left div ul#menu li a { background: transparent url('../img/icons.png') -183px center no-repeat; }
#left div ul#menu li a.auto-scooter { background-position: -1280px 0; }
#left div ul#menu li a.bestelling { background-position: -731px 0; }
#left div ul#menu li a.diversen { background-position: -2013px 0px; }
#left div ul#menu li a.feestdagen { background-position: -1829px -1px; }
#left div ul#menu li a.financieel { background-position: -1097px 0px; }
#left div ul#menu li a.wonen { background-position: -1643px 0px; }
#left div ul#menu li a.liefde-sex { background-position: -1463px 0px; }
#left div ul#menu li a.politie { background-position: -366px 0px; }
#left div ul#menu li a.telefoon { background-position: -912px 0px; }
#left div ul#menu li a.werk-school { background-position: 0 -1px; }
#left div ul#menu li a.nieuwe { background-position: -2194px 0; }
#left div ul#menu li.active { background: transparent url('../img/menuhoverbg.png') 0 0 repeat-x; }
#left div ul li {  }
.numbered li a { background: none !important; }
.numbered li a span { display: block; float: left; color: #1082eb; font-size: 18px; text-align: right; width: 35px; padding-right: 17px; }
.numbered ul li a { padding-left: 0px !important; }

#content #stepsintro {font-style: italic;;margin-bottom: 18px; margin-top: -22px;padding-left: 100px;padding-right: 100px;text-align: center !important;}
#steps { height: 131px; background: transparent url('../img/steps.png') center 0 no-repeat; margin-top: 15px; }
#stepsdesc { margin-top: 6px; margin-bottom: 40px; height: 40px; }
#stepsdesc li { float: left; text-align: center; width: 135px; line-height: 16px; }
#stepsdesc li span { font-size: 18px; }
#step1 { margin-left: 100px; }
#step2 { margin-left: 72px; position: relative; width: 140px !important;}
#step3 { margin-left: 71px; }
.item { height: 117px; border: 1px #c4c4c4 solid; margin: 0px 14px 11px 14px; background: #ffffff; border-radius: 10px; }
.item .inner { background: #f7f7f7; border-radius: 10px; margin: 3px; height: 111px; }
.item .inner > div { float: left; }
.titlebox { width: 130px; height: 111px; background: transparent url('../img/yellowbg.png') 0 0 no-repeat; border-radius: 9px 0px 0px 9px; position: relative; }
.titlebox a { background: none repeat scroll 0 0 #F2F2F2;bottom: 20px;color: #2C2C2C;display: block;font-family: verdana;padding: 9px 5px 10px;position: absolute;text-align: center; width: 119px; }
.titlebox a:hover {  }
.textbox { margin: 12px 22px 12px 12px; max-height: 87px; overflow: hidden; width: 412px; }
.numberbox { width: 130px; height: 100%; }
.numberbox > a, .numberbox > div { float: left; display: block; height: 100%; }
.numberbox > a { text-indent: -9999px; width: 32px; background: transparent url('../img/button_play.png') 0 0 no-repeat; }
.numberbox > a:hover, .numberbox > a.active { background-position: 0px -111px; }
.numberbox > div { font-family: verdana; width: 98px; background: transparent url('../img/greenbg.png') 0 0 no-repeat; border-radius: 0px 9px 9px 0px; color: #ffffff; font-size: 27px; text-align: center; height: 99px; padding-top: 12px; }
.numberbox > div span { font-size: 13px; }
.numberbox > div > a { color: #ffffff; font-size: 27px; }
.numberbox > div > a:hover {  }
.playercntnr { height: 0px; width: 0px; }
#play { position: absolute; right: 13px; top: 0px; z-index: 100; display: block; padding-right: 22px; font-size: 17px; height: 35px; line-height: 32px; color: #ffffff; background: transparent url('../img/music.png') right center no-repeat; text-transform: uppercase; }
.form { margin-left: 27px; padding-top: 12px; }
.form input { margin-bottom: 10px; line-height: 35px; }
.form input, .form textarea { display: block; width: 153px; height: 39px; background: transparent url('../img/inputbg.png') 0 0 no-repeat; border: none; padding-left: 14px; padding-right: 17px; }
.form textarea { width: 444px; height: 168px; background-image: url('../img/textareabg.png'); position: relative; z-index: 2; }
.button { width: 162px; height: 47px; background: transparent url('../img/button.png') 0 0 no-repeat; text-align: center; text-indent: -3px; color: #ffffff; font-size: 15px; text-transform: uppercase; display: block; line-height: 43px; margin-top: 14px; }
.button:hover { background-position: 0px -47px; }
h2.moremargin { margin-top: 25px !important; }
#comicbg { width: 221px; height: 395px; background: transparent url('../img/comicbg.png') 0 0 no-repeat; position: absolute; left: 483px; top: 285px; z-index: 1; }
#contactdetails { margin-left: 20px; height: 65px; }
#contactdetails li { background: transparent url('../img/contacticons.png') 0 0 no-repeat; padding-left: 75px; float: left; height: 59px; padding-top: 6px; }
#contactdetails li#companyinfo { background-position: 0px -72px; margin-left: 57px; margin-top: 9px; height: 49px; }
#sub { height: 395px; margin-top: 24px; position: relative; }
#sub #comic { background: transparent url('../img/comicbg_mirrored.png') 0 0 no-repeat; height: 395px; width: 221px; position: absolute; left: 46px; top: 0px; padding-top: 0px; margin-left: 0px; }
#sub > div { width: 435px; padding-top: 63px; margin-left: 258px; }
#joketext { position: relative; }
#joketext > span { position: absolute; color: #646464; font-size: 14px; font-family: Calibri, sans-serif; right: 16px; top: 100px; }
#joketext h4 { background: none; font-size: 50px; color: #0176e2; line-height: 60px; margin-top: 30px; margin-top: 0px; }
#joketext h4 span { font-size: 40px; color: #b5d811; }
#joketext > p { text-align: center; margin-top: 156px; line-height: 16px; }
#sub #line { background: #f5f5f5; height: 36px; width: 100%; position: absolute; top: 189px; left: 0px; padding-top: 0px; margin-left: 0px; }
#sub #line div { width: 435px; margin-left: 258px; line-height: 36px; text-align: center; }
#sub #line div span { color: #0176e2; font-size: 20px; }
p.padded { padding-bottom: 15px; }
#seolinks { color: #ffffff; text-align: center; margin-top: 20px; }
#seolinks a { color: #ffffff; }
#seolinks a:hover { text-decoration: underline; }
#speechbubbles { margin-top: 30px !important; background: none !important; border: none !important; }
#speechbubbles div { width: 114px; height: 102px; padding: 33px 28px 0px 45px; background: transparent url('../img/speechbubble.png') 0 -135px no-repeat !important; margin-top: 19px; font-size: 12px; color: #b1d50d; text-align: center; border: none !important; }
#speechbubbles div span { color: #0176e2; font-weight: normal; font-style: italic; font-size: 11px; }
#speechbubbles div:first-child { background-position: 0px 0px !important; margin-top: 0px; padding: 33px 45px 0px 28px; }
#itemnavs { width: 100%; position: relative; }
#itemnavs p { float: left; padding: 0; position: relative; left: 50%; }
#itemnavs a:first-child { margin-left: 0px; }
#itemnavs a { float: left; margin-left: 15px; position: relative; right: 50%; }
#footer { background: transparent url('../img/footerbg.png') 0 0 repeat-x; height: 42px; position: relative; margin-top: -42px; color: #ffffff; line-height: 40px; }
#footer p { font-size: 10px; position: absolute;}
#footer p span { font-size: 13px; }
#footer ul { float: right; }
#footer ul li { float: left; }
#footer ul li a { font-size: 11px; color: #ffffff; }

.linkp-box { background-color: #F9F9F9; height: 180px; margin-left: 31px; width: 198px; border: 1px solid #E8E9EB; display: inline-block; margin-bottom: 25px;}
.linkp-img { border: 1px solid #C4C4C4; height: 140px; width: 180px; margin: 7px 0 0 8px; opacity: 0.7; }
.linkp-box p { color: #5A5A5A; font-family: verdana; margin-top: 6px; text-align: center; }
.linkp-box  img:hover { opacity: 1; transition: all 0.5s ease 0s; }

.info-img {
    background-image: url("/img/info.png");
    cursor: default;
    height: 20px;
    margin-right: -23px;
    margin-top: -3px;
    position: absolute !important;
    right: 0;
    top: 0;
    width: 19px;
}
#content.itempage > p b .tipr_container_top {
	bottom: 31px;
	left: -19px;
}
.grap-intro {
	padding-top: 12px !important;
}
.tipr_content {
    background-color: #fff;
    font-size: 13px;
    font-style: italic;
    padding: 9px 17px;
	font-family: Tahoma,sans-serif;
}
.tipr_container_bottom
{
     display: none;
     position: absolute;
     margin-top: 13px;
     z-index: 1000;
}
.tipr_container_top {
    bottom: 50px;
    display: none;
    left: 26px;
    position: absolute;
    width: 250px;
    z-index: 1000;
	margin: 0 !important;
}
.tipr_point_top, .tipr_point_bottom 
{
     position: relative;
	background: #fff;
	border: 1px solid #dcdcdc;
}
.tipr_point_top:after, .tipr_point_top:before
{
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	top: 100%;
	content: "";
	height: 0;
	width: 0;
}
.tipr_point_top:after
{
	border-top-color: #fff;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
}
.tipr_point_top:before 
{
	border-top-color: #dcdcdc;
	border-width: 9px;
	left: 50%;
	margin-left: -9px;
}
.tipr_point_bottom:after, .tipr_point_bottom:before
{
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	bottom: 100%;
	content: "";
	height: 0;
	width: 0;
}
.tipr_point_bottom:after
{
	border-bottom-color: #fff;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
}
.tipr_point_bottom:before 
{
	border-bottom-color: #dcdcdc;
	border-width: 9px;
	left: 50%;
	margin-left: -9px;
}
